uuid: 75c4fa38-9c56-488a-b071-fddb06766178
langcode: en
status: true
dependencies:
  module:
    - user_history
title: 'Default cron handler'
id: user_history_cron
weight: 0
module: user_history
callback: user_history_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
